function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var Menu16 = function Menu16(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 16,
    height: 16
  }), React.createElement("path", {
    d: "M0 1h16v2H0V1zM0 7h16v2H0V7zM16 13H0v2h16v-2z",
    fill: "currentColor"
  }));
};
Menu16.displayName = 'Icon.Menu';
export default Menu16;